td {
	border: 1px rgb(153, 171, 224);
	width: 100px;
	height: 50px;
	text-align: center;
	font-weight: initial;
}
th {
	width: 100px;
	height: 50px;
	text-align: center;
}

#resultado1 {
	height: 600px !important;
	overflow: auto !important;
	width: auto !important;
}
